.antique-info-box-meta-row {
    display: flex;
    flex-direction: row;
    align-content: start;
    width: 100%;
    margin: 5px 0;    
}

.antique-info-box-meta-labels {
    height: 30px;
}

.antique-info-box-meta-data {
    min-height: 30px;
}

.antique-info-box-meta-row div {
    display: flex;
    margin-left: 0px;
    margin-right: 5px;
}

.antique-info-box-meta-labels div {
    align-items: center;
}

.antique-info-box-meta-data div {
    align-content: start;
}

.antique-info-box-meta-row div:nth-child(1) {
    width: calc(20% - 5px);
}

.antique-info-box-meta-row div:nth-child(2) {
    width: calc(80% - 100px - 5px);
}

.antique-info-box-meta-row div:nth-child(3) {
    width: calc(100px - 5px);
}

.antique-info-box-meta-row textarea {
    width: 100%;
    min-height: 30px;
    padding-top: 4px;
    margin: 0;
}

.antique-info-box-meta-add,
.antique-info-box-meta-remove {
    height: 30px !important;
    width: calc(100px - 5px) !important;
}

.antique-info-box-meta-add {
    margin-top: 10px;
}